<?

require_once ("include/bittorrent.php");
require_once ("include/cleanup.php");
dbconn ();

validcan ( false, 'can_admin' );
global $queries;
$q_s = $queries;
$cl_sec_start = timer();
docleanup ();
$cl_sec_end = timer();
$cl_sec = number_format($cl_sec_end-$cl_sec_start, 3);
global $queries;
$q_e = $queries;
stdhead ( "Очистка трекера" );
stdmsg ( "Готово", "Очистка завершена успешно. На очистку использовано " . ($q_e - $q_s) . " запрос(ов) и затрачено $cl_sec сек. процессорного времени." );
stdfoot ();

?>